INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('alberto','alberto','','alberto','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('albertoc','albertoc','','albertoc','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('ale','ale','','ale','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('alejandr','alejandr','','alejandr','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('apatenco','apatenco','','apatenco','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('calonso','calonso','','calonso','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('davidc','davidc','','davidc','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('davidw','davidw','','davidw','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('erendira','erendira','','erendira','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('espera','espera','','espera','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('esperaw','esperaw','','esperaw','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('gabyweb','gabyweb','','gabyweb','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('gladys','gladys','','gladys','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('gladysc','gladysc','','gladysc','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('hilda','hilda','','hilda','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('hildags','hildags','','hildags','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('hildagsc','hildagsc','','hildagsc','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('indexa01','indexa01','','indexa01','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('karla','karla','','karla','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('karlas','karlas','','karlas','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('karlax','karlax','','karlax','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('LCORONA','LCORONA','','LCORONA','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('luisvaz','luisvaz','','luisvaz','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('luzma','luzma','','luzma','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('luzmaria','luzmaria','','luzmaria','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('manager','manager','','manager','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('memopuma','memopuma','','memopuma','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('nislas','nislas','','nislas','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('panama','panama','','panama','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('Pera','Pera','','Pera','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('rsilva','rsilva','','rsilva','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('sa','sa','','sa','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('soporte','soporte','','soporte','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('UNAM','UNAM','','UNAM','','true');
INSERT INTO usuario(nombre, primer_apellido, segundo_apellido, email, password, activo ) VALUES ('unam2020','unam2020','','unam2020','','true');
